body {
	margin: 10 0 0 0px;
	padding: 0px;
	background-color: #eaeaea;
}

.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight: 400;
	text-align: left;
	padding-top: 0px;
	margin-bottom: 2px;	
	color: #300;
	text-decoration: none;
}

.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:regular;
	text-align: left;
	line-height: 17px;
	color: #300;
	text-decoration:none;
}

.table_aussen {
	width:212px;
	height:268px;
	}
	
.table_gelb {
	width:115px;
	height:66px;
	background-color:#f8c602;
	text-align:left;
	vertical-align: middle;
	padding-top:2px;
	padding-left:4px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	}
	
.table_gelb:hover {
	background-color:#ce2429;
	color:#fff;
	} 
	
.formular {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	
	}